Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
opencc::Segments::iterator Class Reference

## Public Types
using | iterator_category = std::input_iterator_tag
using | value_type = const char*

## Public Member Functions
| iterator (const Segments *const _segments, size_t _cursor)
iterator & | operator++ ()
bool | operator== (const iterator &that) const
bool | operator!= (const iterator &that) const
const char * | operator* () const

The documentation for this class was generated from the following file:

- Segments.hpp